Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 22:26:01 +0000

Chat transcript

			Name: 
			E-mail: 

	Harry Tue, 09/07/21 12:13:38 am Europe/Berlin
		Hello. How may I help you?
	Visitor 12:13:45 am
		Hello
		Do you offer dedicated IPs?
	Harry 12:14:15 am
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	Visitor 12:14:22 am
		I have domain names and I want to host them, each one with its dedicated IP
	Harry 12:14:54 am
		you want dedicated server?
	Visitor 12:15:43 am
		If it fits my needs why not, but how many IPs?
	Harry 12:16:07 am
		That entirely depends on the server package you would purchase, but most of our plans come with a base /26 IPs. 
	Visitor 12:17:40 am
		What class ?
	Harry 12:18:51 am
		that our sales expert will let you know.
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 12:20:32 am
		I have 200 domain names, and I would like to host them, each one with its dedicated IP which means 200 IPs
		WHM/CPANEL
		AndFTP
		FTP**
	Harry 12:21:11 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:23:26 am
		[email-masked] my email
		You can email me when you got a response
	Harry 12:24:30 am
		Could you please tell us your Name?

	11m 36s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com